.elementor-221 .elementor-element.elementor-element-4dd1ae02 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-221 .elementor-element.elementor-element-4dd1ae02:not(.elementor-motion-effects-element-type-background), .elementor-221 .elementor-element.elementor-element-4dd1ae02 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-221 .elementor-element.elementor-element-4dd1ae02{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:0% 6% 0% 6%;
}
.elementor-221 .elementor-element.elementor-element-4dd1ae02 > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-221 .elementor-element.elementor-element-5c0cbb23 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-221 .elementor-element.elementor-element-5c0cbb23 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-221 .elementor-element.elementor-element-35922568{
text-align:left;
}
.elementor-221 .elementor-element.elementor-element-35922568 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-221 .elementor-element.elementor-element-104d1086 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-221 .elementor-element.elementor-element-104d1086 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-221 .elementor-element.elementor-element-d25a34f{
text-align:left;
}
.elementor-221 .elementor-element.elementor-element-d25a34f .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-221 .elementor-element.elementor-element-35d2f3a0{
--spacer-size:50px;
}
.elementor-221 .elementor-element.elementor-element-5feac6ff > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-221 .elementor-element.elementor-element-5feac6ff > .elementor-element-populated{
padding:5px 20px 5px 5px;
}
.elementor-221 .elementor-element.elementor-element-70ef1847{
text-align:right;
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
line-height:1.6em;
}
.elementor-221 .elementor-element.elementor-element-70ef1847 > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-221 .elementor-element.elementor-element-7d7b858d > .elementor-container{
min-height:60vh;
}
.elementor-221 .elementor-element.elementor-element-7d7b858d > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-221 .elementor-element.elementor-element-7d7b858d:not(.elementor-motion-effects-element-type-background), .elementor-221 .elementor-element.elementor-element-7d7b858d > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:transparent;
background-image:linear-gradient(300deg, #ffffff 54%, #e9eff9 95%);
}
.elementor-221 .elementor-element.elementor-element-7d7b858d > .elementor-background-overlay{
opacity:1;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-221 .elementor-element.elementor-element-7d7b858d{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:6% 6% 6% 6%;
}
.elementor-221 .elementor-element.elementor-element-7d7b858d > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:64px;
}
.elementor-221 .elementor-element.elementor-element-658bd588{
text-align:center;
}
.elementor-221 .elementor-element.elementor-element-658bd588 .elementor-heading-title{
color:#1d2366;
font-family:"Noto Sans", Sans-serif;
font-size:4rem;
font-weight:300;
line-height:0.8em;
}
.elementor-221 .elementor-element.elementor-element-658bd588 > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-221 .elementor-element.elementor-element-784827f4{
--spacer-size:16px;
}
.elementor-221 .elementor-element.elementor-element-f4494ad .elementor-heading-title, .elementor-221 .elementor-element.elementor-element-f4494ad .hfe-page-title a{
font-size:24px;
}
.elementor-221 .elementor-element.elementor-element-79b761c0 .elementor-button{
font-family:"Noto Sans", Sans-serif;
font-size:11px;
font-weight:700;
text-transform:uppercase;
line-height:1.4em;
letter-spacing:0.5px;
fill:#ffffff;
color:#ffffff;
background-color:#2e70ce;
border-style:solid;
border-width:0px 0px 0px 0px;
border-color:#0055e8;
border-radius:30px 30px 30px 30px;
box-shadow:-2px 20px 32px -17px rgba(97,192,211,0.84);
}
.elementor-221 .elementor-element.elementor-element-79b761c0 .elementor-button:hover, .elementor-221 .elementor-element.elementor-element-79b761c0 .elementor-button:focus{
color:#ffffff;
background-color:#5286ce;
border-color:#0056ce;
}
.elementor-221 .elementor-element.elementor-element-79b761c0 .elementor-button:hover svg, .elementor-221 .elementor-element.elementor-element-79b761c0 .elementor-button:focus svg{
fill:#ffffff;
}
.elementor-221 .elementor-element.elementor-element-79b761c0 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 20px 0px;
}
.elementor-221 .elementor-element.elementor-element-7ad5b4b1 .elementor-icon-list-item:not(:last-child):after{
content:"";
border-color:#ddd;
}
.elementor-221 .elementor-element.elementor-element-7ad5b4b1 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child):after{
border-top-style:solid;
border-top-width:1px;
}
.elementor-221 .elementor-element.elementor-element-7ad5b4b1 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-style:solid;
}
.elementor-221 .elementor-element.elementor-element-7ad5b4b1 .elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-width:1px;
}
.elementor-221 .elementor-element.elementor-element-7ad5b4b1{
--e-icon-list-icon-size:24px;
}
.elementor-221 .elementor-element.elementor-element-7ad5b4b1 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-221 .elementor-element.elementor-element-7ad5b4b1 .elementor-icon-list-item > a{
font-size:23px;
}
.elementor-221 .elementor-element.elementor-element-51da883 > .elementor-shape-bottom .elementor-shape-fill{
fill:#2E70CE;
}
.elementor-221 .elementor-element.elementor-element-51da883 > .elementor-shape-bottom svg{
width:calc(171% + 1.3px);
height:46px;
}
.elementor-221 .elementor-element.elementor-element-1d657c1 > .elementor-container{
max-width:1350px;
}
.elementor-221 .elementor-element.elementor-element-1d657c1:not(.elementor-motion-effects-element-type-background), .elementor-221 .elementor-element.elementor-element-1d657c1 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-221 .elementor-element.elementor-element-1d657c1 > .elementor-background-overlay{
background-image:url("../img/tic-tac-toe.png");
opacity:1;
mix-blend-mode:multiply;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-221 .elementor-element.elementor-element-1d657c1{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:3% 0% 3% 0%;
}
.elementor-221 .elementor-element.elementor-element-1d657c1 > .elementor-shape-top .elementor-shape-fill{
fill:#2e70ce;
}
.elementor-221 .elementor-element.elementor-element-1d657c1 > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:37px;
}
.elementor-221 .elementor-element.elementor-element-648d09cc > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-221 .elementor-element.elementor-element-648d09cc > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:10% 10% 10% 10%;
}
.elementor-221 .elementor-element.elementor-element-648d09cc{
z-index:1;
}
.elementor-221 .elementor-element.elementor-element-137750d{
text-align:left;
}
.elementor-221 .elementor-element.elementor-element-137750d .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:1.4rem;
font-weight:bold;
text-transform:uppercase;
line-height:0.4em;
letter-spacing:-0.3px;
}
.elementor-221 .elementor-element.elementor-element-137750d > .elementor-widget-container{
margin:40px 0px 0px 4px;
}
.elementor-221 .elementor-element.elementor-element-1da64fca{
text-align:left;
}
.elementor-221 .elementor-element.elementor-element-1da64fca .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:2.5rem;
font-weight:300;
line-height:0.8em;
}
.elementor-221 .elementor-element.elementor-element-1da64fca > .elementor-widget-container{
margin:0px 0px 40px 0px;
}
.elementor-221 .elementor-element.elementor-element-7843be22 img{
max-width:43%;
}
.elementor-221 .elementor-element.elementor-element-85fae61:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-221 .elementor-element.elementor-element-85fae61 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-221 .elementor-element.elementor-element-85fae61:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-221 .elementor-element.elementor-element-85fae61 > .elementor-element-populated, .elementor-221 .elementor-element.elementor-element-85fae61 > .elementor-element-populated > .elementor-background-overlay, .elementor-221 .elementor-element.elementor-element-85fae61 > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-221 .elementor-element.elementor-element-85fae61 > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:10px 10px 10px 10px;
--e-column-margin-right:10px;
--e-column-margin-left:10px;
padding:3em 3em 3em 3em;
}
.elementor-221 .elementor-element.elementor-element-85fae61 > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-221 .elementor-element.elementor-element-3b12d25 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:flex-start;
align-items:flex-start;
}
.elementor-221 .elementor-element.elementor-element-3b12d25:not(.elementor-motion-effects-element-type-background), .elementor-221 .elementor-element.elementor-element-3b12d25 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#E9E9E9;
}
.elementor-221 .elementor-element.elementor-element-3b12d25{
box-shadow:0px 21px 48px 0px rgba(99,115,129,0.05);
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:80px 0px 80px 0px;
}
.elementor-221 .elementor-element.elementor-element-3b12d25 > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-221 .elementor-element.elementor-element-a701beb > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:3px;
}
.elementor-221 .elementor-element.elementor-element-3ef2bc54 .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-221 .elementor-element.elementor-element-3ef2bc54 > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-221 .elementor-element.elementor-element-17e880af .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(13px/2);
}
.elementor-221 .elementor-element.elementor-element-17e880af .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(13px/2);
}
.elementor-221 .elementor-element.elementor-element-17e880af .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(13px/2);
margin-left:calc(13px/2);
}
.elementor-221 .elementor-element.elementor-element-17e880af .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-13px/2);
margin-left:calc(-13px/2);
}
body.rtl .elementor-221 .elementor-element.elementor-element-17e880af .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-13px/2);
}
body:not(.rtl) .elementor-221 .elementor-element.elementor-element-17e880af .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-13px/2);
}
.elementor-221 .elementor-element.elementor-element-17e880af{
--e-icon-list-icon-size:13px;
}
.elementor-221 .elementor-element.elementor-element-17e880af .elementor-icon-list-text{
color:#000000E0;
}
.elementor-221 .elementor-element.elementor-element-17e880af .elementor-icon-list-item:hover .elementor-icon-list-text{
color:#560265;
}
.elementor-221 .elementor-element.elementor-element-17e880af .elementor-icon-list-item > .elementor-icon-list-text, .elementor-221 .elementor-element.elementor-element-17e880af .elementor-icon-list-item > a{
font-family:"Hind", Sans-serif;
font-size:1.5rem;
font-weight:500;
text-transform:uppercase;
}
.elementor-221 .elementor-element.elementor-element-31352a33 .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-221 .elementor-element.elementor-element-31352a33 > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-221 .elementor-element.elementor-element-7c25fb1f{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-221 .elementor-element.elementor-element-7c25fb1f > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-221 .elementor-element.elementor-element-659a59d9{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-221 .elementor-element.elementor-element-659a59d9 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-221 .elementor-element.elementor-element-7585deb7 .hfe-copyright-wrapper{
text-align:center;
}
@media(max-width:1024px){
.elementor-221 .elementor-element.elementor-element-70ef1847{
font-size:0.8rem;
}
.elementor-221 .elementor-element.elementor-element-7d7b858d{
padding:1em 1em 1em 1em;
}
.elementor-221 .elementor-element.elementor-element-658bd588 .elementor-heading-title{
font-size:42px;
}
.elementor-221 .elementor-element.elementor-element-648d09cc > .elementor-element-populated{
margin:20px 0px 20px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:40px 40px 40px 40px;
}
.elementor-221 .elementor-element.elementor-element-1da64fca .elementor-heading-title{
font-size:42px;
}
.elementor-221 .elementor-element.elementor-element-85fae61 > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
}
@media(min-width:768px){
.elementor-221 .elementor-element.elementor-element-5c0cbb23{
width:12.845%;
}
.elementor-221 .elementor-element.elementor-element-104d1086{
width:74.116%;
}
.elementor-221 .elementor-element.elementor-element-5feac6ff{
width:12.349%;
}
.elementor-221 .elementor-element.elementor-element-4d5d80b2{
width:45.787%;
}
.elementor-221 .elementor-element.elementor-element-3b42809f{
width:54.213%;
}
}
@media(max-width:1024px) and (min-width:768px){
.elementor-221 .elementor-element.elementor-element-5c0cbb23{
width:25%;
}
.elementor-221 .elementor-element.elementor-element-104d1086{
width:25%;
}
.elementor-221 .elementor-element.elementor-element-5feac6ff{
width:25%;
}
}
@media(max-width:767px){
.elementor-221 .elementor-element.elementor-element-4dd1ae02{
padding:20px 0px 10px 0px;
}
.elementor-221 .elementor-element.elementor-element-35922568{
text-align:center;
}
.elementor-221 .elementor-element.elementor-element-35922568 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-221 .elementor-element.elementor-element-d25a34f{
text-align:center;
}
.elementor-221 .elementor-element.elementor-element-d25a34f > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-221 .elementor-element.elementor-element-35d2f3a0{
--spacer-size:13px;
}
.elementor-221 .elementor-element.elementor-element-5feac6ff > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-221 .elementor-element.elementor-element-70ef1847{
text-align:center;
font-size:16px;
line-height:1em;
}
.elementor-221 .elementor-element.elementor-element-70ef1847 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-221 .elementor-element.elementor-element-658bd588{
text-align:center;
}
.elementor-221 .elementor-element.elementor-element-658bd588 .elementor-heading-title{
font-size:2.7rem;
}
.elementor-221 .elementor-element.elementor-element-7ad5b4b1 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(21px/2);
}
.elementor-221 .elementor-element.elementor-element-7ad5b4b1 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(21px/2);
}
.elementor-221 .elementor-element.elementor-element-7ad5b4b1 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(21px/2);
margin-left:calc(21px/2);
}
.elementor-221 .elementor-element.elementor-element-7ad5b4b1 .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-21px/2);
margin-left:calc(-21px/2);
}
body.rtl .elementor-221 .elementor-element.elementor-element-7ad5b4b1 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-21px/2);
}
body:not(.rtl) .elementor-221 .elementor-element.elementor-element-7ad5b4b1 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-21px/2);
}
.elementor-221 .elementor-element.elementor-element-7ad5b4b1 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-221 .elementor-element.elementor-element-7ad5b4b1 .elementor-icon-list-item > a{
line-height:0.9em;
}
.elementor-221 .elementor-element.elementor-element-648d09cc > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-221 .elementor-element.elementor-element-137750d{
text-align:center;
}
.elementor-221 .elementor-element.elementor-element-137750d .elementor-heading-title{
font-size:22px;
}
.elementor-221 .elementor-element.elementor-element-1da64fca{
text-align:center;
}
.elementor-221 .elementor-element.elementor-element-1da64fca .elementor-heading-title{
font-size:29px;
}
.elementor-221 .elementor-element.elementor-element-3ef2bc54{
text-align:center;
}
.elementor-221 .elementor-element.elementor-element-31352a33{
text-align:center;
}
.elementor-221 .elementor-element.elementor-element-7c25fb1f{
text-align:center;
}
.elementor-221 .elementor-element.elementor-element-659a59d9{
text-align:center;
}
}
